std::bidirectional_iterator_tag(3cxx)

NAME
std::bidirectional_iterator_tag - Bidirectional iterators support a superset of forward iterator operations.

SYNOPSIS

#include <stl_iterator_base_types.h>

Inherits std::forward_iterator_tag.

Inherited by std::random_access_iterator_tag.

Detailed Description

Bidirectional iterators support a superset of forward iterator operations.

Definition at line 99 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.